@charset "utf-8";
header div.logoarea{
    display: none;
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
@media all and (min-width: 769px){
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
body{
    line-height: 1.4;
}
#wrap{
}
.arrow{
    position: relative;
}
.lower section>.inner{
    max-width: 1340px;
}
a.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.people .inner{
    margin: 0 auto;
}
.people .sec_title{
    border-bottom: 1px solid #000000;
    font-size: 20px;
    margin-bottom: 30px;
    letter-spacing: 0.2rem;
    width: 100%;
    
}
.people .sec_title span{
    padding: 0 20px 0;
    background: #000;
    color: #ffffff;
    font-size: 18px;
    vertical-align: bottom;
    display: inline-block;
    height: 46px;
    line-height: 46px;
}
.people_contents{
    display: flex;
    margin: 0 0 70px 0;
    flex-wrap: wrap;
}
.people_contents .contents_box{
    /* width: 32.8%;
    max-width: 407px; */
    width: calc((100% / 4) - 17px);
    margin-bottom: 30px;
    margin-right: 22px;
}
.people_contents .contents_box:nth-of-type(4n){
    margin-right: 0;
}
/* .people_contents .contents_box:nth-of-type(n+2){
    margin-left: 1%;
} */
.people_contents .contents_box .ttl{
        font-size: 15px;
    background: #000000;
    color: #ffffff;
    letter-spacing: 0.2rem;
    display: flex;
    align-items: center;
    padding-left: 12px;
    height: 40px;
    position: relative;
}
.people_contents .contents_box a{
    opacity: 1;
    display: block;
    width: 100%;
    height: 100%;
}
.people_contents .contents_box a:hover{
    opacity: 0.7;
}
.people_contents .contents_box a .text_box .arrow{
    display: inline-block;
    width: 28px;
    height: 24px;
    position: absolute;
    top: 54%;
    right: 26px;
    transform: translateY(-50%);
}
.people_contents .contents_box a .text_box .arrow::before{
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px;
    background: #ffffff;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.people_contents .contents_box a .text_box .arrow::after{
    content: '';
    display: inline-block;
    width: 1px;
    height: 12px;
    background: #ffffff;
    position: absolute;
    top: 2px;
    right: 3px;
    transform: rotate(-45deg);
}
.people_contents .image{
    width: 100%;
    margin-bottom: 10px;
    background: #f7f7f7;
}
.people_contents .image img{
    width: 100%
}
.people_contents .contents_box .text_box .pos{
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.15em;
    color: #000;
    margin-bottom: 5px;
}
.people_contents .contents_box .text_box .name{
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.15em;
    color: #000;
    margin-bottom: 7px;
}
.people_contents .contents_box .text_box .year{
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.15em;
    color: #999999;
}
.block{
    width: 100%;
}
.block.block--double{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.block.block--double .col{
    width: 50%;
}
.block.block--double > * + *{
    margin-left: 25px;
}
.block.block--double .col .contents_box{
    width: calc((100% / 2) - 11px);
}
.block.block--double .col .contents_box:nth-of-type(2n){
    margin-right: 0;
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
} @media all and (max-width: 768px){
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
body{
    line-height: 1.5;
}
/* ************ Style ==> key visual ************ */
.arrow{
    position: relative;
}

a.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

#people .inner{
    padding: 0 1.667rem 0;
}
.people .sec_title{
    /* border-bottom: 1px solid #000000; */
    font-size: 1.1rem;
    margin-bottom: 1rem;
    letter-spacing: 0.2rem;
    width: 100%;
    font-weight: 600;
    padding-bottom: 0.6rem;
}
.people .sec_title span{
    padding: 1rem 1rem 1rem;
    background: #000;
    color: #ffffff;
    font-size: 1rem;
    vertical-align: bottom;
    display: inline-block;
    letter-spacing: 0.05em;
}
.people_contents{
    margin: 0 0 3rem 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.people_contents .contents_box{
    width: 100%;
    width: calc((100% / 2) - 0.5rem);
    margin-right: 1rem;
    margin-bottom: 1rem;
}
.people_contents .contents_box:nth-child(2n){
    margin-right: 0;
}
/* .people_contents .contents_box:nth-of-type(n+2){
    margin-top: 1.4rem;
} */
.people_contents .contents_box .ttl{
    font-size: 1rem;
    background: #000000;
    color: #ffffff;
    letter-spacing: 0.16rem;
    display: flex;
    align-items: center;
    padding-left: 12px;
    height: 40px;
    position: relative;
}
.people_contents .contents_box a .text_box .arrow{
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 54%;
    right: 26px;
    transform: translateY(-50%);
}
.people_contents .contents_box a .text_box .arrow::before{
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px;
    background: #ffffff;
    position: absolute;
    top: 50%;    width: 24%;
    left: 0;
    transform: translateY(-50%);
}
.people_contents .contents_box a .text_box .arrow::after{
    content: '';
    display: inline-block;
    width: 1px;
    height: 6px;
    background: #ffffff;
    position: absolute;
    top: 4px;
    right: 3px;
    transform: rotate(-45deg);
}
.people_contents .image{
    width: 100%;
    margin-bottom: 0.7rem;
    background: #f7f7f7;
}
.people_contents .image img{
    width: 100%
}
.people_contents .contents_box .text_box .pos{
    font-size: 0.7rem;
    font-weight: 700;
    letter-spacing: 0em;
    color: #000;
    margin-bottom: 0.3rem;
}
.people_contents .contents_box .text_box .name{
    font-size: 0.95rem;
    font-weight: 700;
    letter-spacing: 0.08em;
    color: #000;
    margin-bottom: 0.3rem;
}
.people_contents .contents_box .text_box .year{
    font-size: 0.7rem;
    font-weight: 700;
    letter-spacing: 0.08em;
    color: #999999;
}
.block{
    width: 100%;
}
.block.block--double{
    width: 100%;
}
}